a:link {
	color: #b9ca01;
	text-decoration: none;
	
}
a:visited {
	text-decoration: none;
	color: #b9ca01;
}
a:hover {
	text-decoration: none;
	color: #FFF;	
}
a:active {
	text-decoration: none;
	color: #FFF;
}
body {
	padding:0;
	margin:0;
	background-color:#262626;
	color: #b7b7b7;
}
#wrap{
	float:left;
	width:983px;
	height:700px;
	
}
#left0{
	float:left;
	width:244px;
	height:auto;	
}
#left{
	float:left;
	width:244px;
	height:206px;
	background-image:url(img/1_01.png);
	
}
#left2{
	padding-left:10px;
	float:left;
	width:234px;
	height:auto;
	background-image:url(img/1_08.png);	
}
#left3{
	padding-left:10px;
	float:left;
	width:234px;
	height:487px;
	background-image:url(img/1_09.png);	
}
#left4{
	float:left;
	width:224px;
	height:auto;
	padding-left:20px;
}
#nupud{
	float:left;
	width:244px;
	height:140px;
	padding-top:9px;
	
}
#head{
	height:211px;
	width:739px;
	float:right;
	background-image:url(img/1_02.png);	
}
#banner{
	float:left;
	width:468px;
	height:60px;
	padding-top:30px;
	padding-left:100px;	
}
#banner2{
	float:left;
	width:150px;
	height:60px;
	padding-top:2px;
	padding-left:520px;	
}
#sisu1{
	height:14px;
	width:739px;
	float:right;
	background-image:url(img/1_04.png);
	
}
#sisu2{
	height:auto;
	width:739px;
	float:right;
	background-image:url(img/1_06.png);
	
}
#sisu3{
	height:16px;
	width:739px;
	float:right;
	background-image:url(img/1_07.png);
	
}
#foot{
	height:53px;
	width:983px;
	float:right;
	background-image:url(img/1_05.png);
	
}
#sisu-left{
	height:auto;
	width:390px;
	float:left;
	padding-left:20px;
	
}
#sisu-right{
	height:auto;
	width:225px;
	float:right;
	padding-right:55px;
}
#sisu-full{
	height:auto;
	width:650px;
	float:left;
	padding-left:20px;
	
}
#kontakt{
	height:auto;
	width:140px;
	float:left;
	padding-left:10px;
	padding-top:40px;
	
}
ul#nup {
padding : 0;
margin: 0;
list-style:none;
font-size : 14px;
font-family : Verdana, Arial, Helvetica, sans-serif;
}
ul#nup li {
background-image:url(1_03.png);
background-repeat : no-repeat;
height : 28px;
font-family : Verdana, Arial, Helvetica, sans-serif;
font-size : 14px;
float:right;
line-height : 28px;
}
ul#nup li a {
height : 28px;
font-family :Verdana, Arial, Helvetica, sans-serif;
font-size : 14px;
display : block;
width : 204px;
padding-left:40px;
text-align : left;
text-decoration : none;
color : #ffffff;
background-image:url(1_03.png);
background-repeat : no-repeat;
}
ul#nup li a:hover {
background-image : url(2_03.png);
background-repeat : no-repeat;
height : 28px;
width : 204px;
padding-left:40px;
line-height : 28px;
font-family :Verdana, Arial, Helvetica, sans-serif;
font-size : 14px;
color : #fff;
text-decoration : none;
}

.style1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #b9ca01;
	font-size: 14px;
}
.style2 {
	font-size: 13px;
	color: #b7b7b7;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
	text-decoration : none;
}
a.style2:link {
	font-size: 13px;
	color: #b7b7b7;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
	text-decoration : none;
}
a.style2:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #b9ca01;
	font-size: 14px;
}
a.style2:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #b9ca01;
	font-size: 14px;
}


.style3 {
color: #e62960; 
font-size: 10px;
text-align:right; }

.style4 {
	font-size: 11px;
	color: #b7b7b7;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.style5 {
	color: #e62960;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style6 {
	font-size: 11px;
	color: #b5c900;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.style7 {
	color: #e62960;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a.style7:link {
	color: #e62960;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
a.style7:hover {
	font-size: 13px;
	color: #b5c900;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.style8 {
	font-size: 13px;
	color: #b5c900;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
a.style8:link {
	font-size: 13px;
	color: #b5c900;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
a.style8:hover{
	color: #e62960;
	font-size: 14px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.kast70 {
	BORDER-RIGHT: #bebebe 1px solid; 
	BORDER-TOP: #bebebe 1px solid; 
	FONT-SIZE: 10px; 
	BACKGROUND: #333333; 
	BORDER-LEFT: #bebebe 1px solid; 
	WIDTH: 70px; 
	COLOR: #aba597; 
	BORDER-BOTTOM: #bebebe 1px solid; 
	FONT-FAMILY: Verdana; 
	HEIGHT: 16px
}
.kast200 {
	BORDER-RIGHT: #bebebe 1px solid; 
	BORDER-TOP: #bebebe 1px solid; 
	FONT-SIZE: 10px; 
	BACKGROUND: #333333; 
	BORDER-LEFT: #bebebe 1px solid; 
	WIDTH: 200px; 
	COLOR: #aba597; 
	BORDER-BOTTOM: #bebebe 1px solid; 
	FONT-FAMILY: Verdana; 
	HEIGHT: 16px
}
.kast200x50 {
	BORDER-RIGHT: #bebebe 1px solid; 
	BORDER-TOP: #bebebe 1px solid; 
	FONT-SIZE: 10px; 
	BACKGROUND: #333333; 
	BORDER-LEFT: #bebebe 1px solid; 
	WIDTH: 200px; 
	COLOR: #aba597; 
	BORDER-BOTTOM: #bebebe 1px solid; 
	FONT-FAMILY: Verdana; 
	HEIGHT: 50px
}

